# Generated by Django 2.2.5 on 2019-10-03 22:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('UsuariosAPI', '0003_auto_20191003_2159'),
    ]

    operations = [
        migrations.AddField(
            model_name='chofer',
            name='apellido_chofer',
            field=models.CharField(default='nnn', max_length=20),
        ),
        migrations.AddField(
            model_name='chofer',
            name='nombre_chofer',
            field=models.CharField(default='nnn', max_length=20),
        ),
        migrations.AddField(
            model_name='pasajero',
            name='apellido_pasajero',
            field=models.CharField(default='nnn', max_length=20),
        ),
        migrations.AddField(
            model_name='pasajero',
            name='nombre_pasajero',
            field=models.CharField(default='nnn', max_length=20),
        ),
        migrations.AddField(
            model_name='pasajero',
            name='telefono_pasajero',
            field=models.CharField(default='nnn', max_length=15),
        ),
    ]
